Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Mon, 27 Jul 2026 14:57:27 +0300

Rae Vallavalitsus menetleb praegu kasutusloa taotlust nr 2611371/06818 
aadressile Harju maakond, Rae vald, Lehmja küla, Põrguvälja tee L11, Harju 
maakond, Rae vald, Assaku alevik, 11330 Järveküla-Jüri tee // Lehmja küla, 
Põrguvälja tee L11 (Veetorustik, Kanalisatsioonitorustik) ja soovib teie 
kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Palun kooskõlastada vastavalt Ehitusseadustiku § 
54 lg 6 p 1

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27949910>  (menetlus nr: 
559977), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 06.08.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Rae Vallavalitsus) või menetleja (MAIRIKA MARIST) poole.